
#wb_header { height: 50px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1160px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 60px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: #232830 url("../gallery_gen/2ef9068ea16f0bb2f476ec2ba6334d02.png") no-repeat scroll right top; }
.wb_sbg { background: transparent url("../gallery_gen/2d0e3a7aaf9a6df4970967d21187f5ce.png") repeat-x scroll center top; }
body, .wb_sbg { min-width: 320px; min-height: 1270px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1270px; overflow: hidden; min-height: 1270px; }
#wb_element_instance48 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #cc6b51; border-color: #ffffff; }
#wb_element_instance48 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance48 .btn-collapser:hover { background-color: #cc6b51; border-color: #ffffff; }
#wb_element_instance48 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance48 { top: 10px; left: 0; right: 0; min-height: 29px; height: 29px; display: block; z-index: 820; }
#wb_element_instance48 ul { background: #cc6b51 none repeat left top; border: 1px none #000000; }
#wb_element_instance48 > ul { display: none; }
#wb_element_instance48.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance48.collapse-expanded > ul > li { display: block; }
#wb_element_instance48.collapse-expanded li > ul { position: static; }
#wb_element_instance48.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance48.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance48, #wb_element_instance48 ul { text-align: left; }
#wb_element_instance48 ul ul { background: #000000 none repeat right top; }
#wb_element_instance48 li { margin: 0px 0px 0px 15px; }
#wb_element_instance48 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 30px 15px 30px; font: normal normal 16px Tahoma,Geneva,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance48 li.over > a, #wb_element_instance48 li:focus > a { border: 0px none #000000; font: normal normal 16px Tahoma,Geneva,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent url('../gallery/next%20%281%29-ts1470836148.png') no-repeat left center; }
#wb_element_instance48 li.active > a { border: 0px none #000000; font: normal bold 16px Tahoma,Geneva,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent url('../gallery/next%20%281%29-ts1470836148.png') no-repeat left center; }
#wb_element_instance48:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance48:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance48:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance49 p:last-child { margin-bottom: 0; }
#wb_element_instance49 { top: 20px; left: 10px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 629; }
#wb_element_instance50 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #77d3c4;; }
#wb_element_instance50 { top: 1080px; left: 100px; min-width: 120px; width: 120px; min-height: 30px; height: 30px; display: block; z-index: 198; }
#wb_element_instance51 p:last-child { margin-bottom: 0; }
#wb_element_instance51 { top: 50px; left: 10px; min-width: 300px; width: 300px; min-height: 27px; height: 27px; display: block; z-index: 495; }
#wb_element_instance52 { top: 170px; left: 60px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 501; }
#wb_element_instance52 .wb_button { width: 200px; height: 200px; font-family: 'Open Sans',sans-serif; font-size: 19px; text-align: center; border: 0px solid #cccccc; border-radius: 0px; -webkit-border-radius: 0px; -moz-border-radius: 0px; color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; background: transparent url('../gallery_gen/61cb67a72fb28853850222d992eca7a3.png') repeat scroll left top; }
#wb_element_instance52 .wb_button:hover { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; background: transparent url('../gallery_gen/adb7e3c2a52341b90bd6088b5d53e112.png') repeat scroll left top; }
#wb_element_instance52 .wb_button:active { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; background: transparent url('../gallery_gen/adb7e3c2a52341b90bd6088b5d53e112.png') repeat scroll left top; }
#wb_element_instance53 { top: 400px; left: 60px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 503; }
#wb_element_instance53 .wb_button { width: 200px; height: 200px; font-family: 'Open Sans',sans-serif; font-size: 19px; text-align: center; border: 0px solid #cccccc; border-radius: 0px; -webkit-border-radius: 0px; -moz-border-radius: 0px; color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; background: transparent url('../gallery_gen/61cb67a72fb28853850222d992eca7a3.png') repeat scroll left top; }
#wb_element_instance53 .wb_button:hover { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; background: transparent url('../gallery_gen/adb7e3c2a52341b90bd6088b5d53e112.png') repeat scroll left top; }
#wb_element_instance53 .wb_button:active { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; background: transparent url('../gallery_gen/adb7e3c2a52341b90bd6088b5d53e112.png') repeat scroll left top; }
#wb_element_instance54 { top: 630px; left: 60px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 504; }
#wb_element_instance54 .wb_button { width: 200px; height: 200px; font-family: 'Open Sans',sans-serif; font-size: 19px; text-align: center; border: 0px solid #cccccc; border-radius: 0px; -webkit-border-radius: 0px; -moz-border-radius: 0px; color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; background: transparent url('../gallery_gen/61cb67a72fb28853850222d992eca7a3.png') repeat scroll left top; }
#wb_element_instance54 .wb_button:hover { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; background: transparent url('../gallery_gen/adb7e3c2a52341b90bd6088b5d53e112.png') repeat scroll left top; }
#wb_element_instance54 .wb_button:active { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; background: transparent url('../gallery_gen/adb7e3c2a52341b90bd6088b5d53e112.png') repeat scroll left top; }
#wb_element_instance55 { top: 860px; left: 60px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 505; }
#wb_element_instance55 .wb_button { width: 200px; height: 200px; font-family: 'Open Sans',sans-serif; font-size: 19px; text-align: center; border: 0px solid #cccccc; border-radius: 0px; -webkit-border-radius: 0px; -moz-border-radius: 0px; color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; background: transparent url('../gallery_gen/61cb67a72fb28853850222d992eca7a3.png') repeat scroll left top; }
#wb_element_instance55 .wb_button:hover { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; background: transparent url('../gallery_gen/adb7e3c2a52341b90bd6088b5d53e112.png') repeat scroll left top; }
#wb_element_instance55 .wb_button:active { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; background: transparent url('../gallery_gen/adb7e3c2a52341b90bd6088b5d53e112.png') repeat scroll left top; }
#wb_element_instance56 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #77d3c4;; }
#wb_element_instance56 { top: 110px; left: 90px; min-width: 130px; width: 130px; min-height: 30px; height: 30px; display: block; z-index: 200; }
#wb_element_instance57 p:last-child { margin-bottom: 0; }
#wb_element_instance57 { top: 0px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: none; z-index: 209; }
#wb_element_instance58 { top: 1130px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance59 { top: 64px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 50px; }
	#wb_main { height: 913px; }
	#wb_footer { height: 60px; }
	body, .wb_sbg { min-width: 768px; min-height: 1023px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1023px; overflow: visible; min-height: 1023px; }
	#wb_element_instance48 { top: 0px; left: 0; right: 0; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance48 ul { background: transparent none repeat right top; }
	#wb_element_instance48 .btn-collapser { display: none; }
	#wb_element_instance48 > ul { display: block; }
	#wb_element_instance49 { top: 20px; left: 20px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance50 { top: 660px; left: 320px; min-width: 130px; width: 130px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance51 { top: 100px; left: 20px; min-width: 730px; width: 730px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance52 { top: 210px; left: 170px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance52 .wb_button { width: 200px; height: 200px; }
	#wb_element_instance53 { top: 210px; left: 400px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance53 .wb_button { width: 200px; height: 200px; }
	#wb_element_instance54 { top: 430px; left: 170px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance54 .wb_button { width: 200px; height: 200px; }
	#wb_element_instance55 { top: 430px; left: 400px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance55 .wb_button { width: 200px; height: 200px; }
	#wb_element_instance56 { top: 140px; left: 320px; min-width: 130px; width: 130px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance57 { top: 730px; left: 20px; min-width: 730px; width: 730px; min-height: 133px; height: 133px; display: block; }
	#wb_element_instance58 { top: 1130px; left: 0px; display: block; }
	#wb_element_instance59 { top: 64px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 50px; }
	#wb_main { height: 773px; }
	#wb_footer { height: 60px; }
	body, .wb_sbg { min-width: 992px; min-height: 883px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 883px; overflow: visible; min-height: 883px; }
	#wb_element_instance48 { top: 0px; left: 0; right: 0; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance48 ul { background: transparent none repeat right top; }
	#wb_element_instance48 .btn-collapser { display: none; }
	#wb_element_instance48 > ul { display: block; }
	#wb_element_instance49 { top: 20px; left: 20px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance50 { top: 180px; left: 430px; min-width: 120px; width: 120px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance51 { top: 120px; left: 20px; min-width: 950px; width: 950px; min-height: 43px; height: 43px; display: block; }
	#wb_element_instance52 { top: 250px; left: 80px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance52 .wb_button { width: 200px; height: 200px; }
	#wb_element_instance53 { top: 250px; left: 290px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance53 .wb_button { width: 200px; height: 200px; }
	#wb_element_instance54 { top: 250px; left: 500px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance54 .wb_button { width: 200px; height: 200px; }
	#wb_element_instance55 { top: 250px; left: 710px; min-width: 190px; width: 190px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance55 .wb_button { width: 190px; height: 200px; }
	#wb_element_instance56 { top: 490px; left: 430px; min-width: 120px; width: 120px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance57 { top: 590px; left: 20px; min-width: 950px; width: 950px; min-height: 133px; height: 133px; display: block; }
	#wb_element_instance58 { top: 1130px; left: 0px; display: block; }
	#wb_element_instance59 { top: 64px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 50px; }
	#wb_main { height: 725px; }
	#wb_footer { height: 60px; }
	body, .wb_sbg { min-width: 1200px; min-height: 835px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 835px; overflow: visible; min-height: 835px; }
	#wb_element_instance48 { top: 1px; left: 0; right: 0; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance48 ul { background: transparent none repeat right top; }
	#wb_element_instance48 .btn-collapser { display: none; }
	#wb_element_instance48 > ul { display: block; }
	#wb_element_instance49 { top: 20px; left: 30px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance50 { top: 490px; left: 540px; min-width: 120px; width: 120px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance51 { top: 120px; left: 30px; min-width: 1140px; width: 1140px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance52 { top: 250px; left: 150px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance52 .wb_button { width: 200px; height: 200px; }
	#wb_element_instance53 { top: 250px; left: 380px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance53 .wb_button { width: 200px; height: 200px; }
	#wb_element_instance54 { top: 250px; left: 610px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance54 .wb_button { width: 200px; height: 200px; }
	#wb_element_instance55 { top: 250px; left: 840px; min-width: 190px; width: 190px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance55 .wb_button { width: 190px; height: 200px; }
	#wb_element_instance56 { top: 180px; left: 540px; min-width: 120px; width: 120px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance57 { top: 580px; left: 30px; min-width: 1150px; width: 1150px; min-height: 95px; height: 95px; display: block; }
	#wb_element_instance58 { top: 1130px; left: 0px; display: block; }
	#wb_element_instance59 { top: 64px; left: 0px; display: block; }
}
